object: all
lines: single
body: ack_sum_found(2)
body: ack_sum_ok(2, 1, 0, 0, 1)
body: ack_sum_fail(0, 0, 0, 0, 0)
body: count_warn(ack, 2,3)
body: string(forw, Subject: Maintainer creation request: TEST-MNT)
body: string(forw,   A maintainer object is requested by:\n\n> From:     dbtest@ripe.net\n> Subject:  please create\n> Date:     \n> Reply-To: dbtest@ripe.net\n> MsgId:)

object: mntner TEST-MNT
body: noop_ok
body: no_obj_class(ack, mntner, TEST-MNT)
body: no_obj_error(ack)
body: no_obj_warn(ack)
body: obj_class(forw, mntner, TEST-MNT)

object: mntner TEST-MNT
lines: single
body: count_info(ack, 1,2)
body: obj_forw_create(mntner)
body: string(forw,   The credentials presented were:\n\ndbtest@ripe.net\, test)
body: count_info(forw, 1,2)

object: person TP2-DB-TEST
body: create_ok
body: no_obj_class(ack, person, TP2-DB-TEST)
body: no_obj_error(ack)
body: no_obj_warn(ack)
body: no_obj_info(ack)

object: person TP2-DB-TEST
body: no_output(forw)
